Home Notícias Internacional Ataque de hackers ao WhatsApp: Usuários devem atualizar aplicativo

Ataque de hackers ao WhatsApp: Usuários devem atualizar aplicativo

O aplicativo de mensagem instantânea WhatsApp detectou uma vulnerabilidade no sistema que permite a instalação de software, por parte de hackers, para ter acesso a dados do aparelho. Por conta disso, o aplicativo, de propriedade do Facebook, solicita que os 1,5 bilhão de usuários façam a atualização do app.

Em comunicado, a empresa informou que “dezenas” de aparelhos foram afetados e que as vítimas foram escolhidas “especificamente”, com isso o ataque não seria em grande escala.

A vulnerabilidade detectada permitiu que um programa fosse instalado por meio de uma ligação telefônica aos aparelhos. Para que a falha seja corrigida é necessário a atualização do aplicativo pelo usuário.

O jornal Financial Times disse que a ferramenta instalada nos telefones foi desenvolvida pela empresa NSO Group, com sede em Israel. Ela é acusada de ajudar os governos do Oriente Médio e até o México a espionar jornalistas e ativistas.

O ataque dos hackers foi comunicado às autoridades americanas e o número exato de usuários afetados não foi informado.

Comentários